/*Responsive Design*/
@media screen and (max-width: 992px) {
	.section--third {
		min-height: 1368px;
	}
	.section-info h1 {
		font-size: 62px;
		margin-bottom: 43px;
		margin-top: 56px;
	}

	.section-info p {
		padding-bottom: 62px;
	}

	.form-item > input {
		font-size: 30px;
		padding: 25px 0 25px 19px;
	}

	.form-item {
		margin-bottom: 18px;
	}

	/*.form--solution > input {
		font-size: 30px;
		margin-bottom: 36px;
		padding: 24px 19px;
	}*/

	.form-bottom--section {
		margin-top: 0;
	}

	.button {
		font-size: 28px;
		padding: 10px;
		width: 100%;
	}

	.button > input {
		width: 100%;
	}

	.form-bottom-right .form-disc {
		padding: 0;
	}

	.social-links {
		float: right;
		margin: 0;
		padding: 50px 0 0;
		text-align: center;
		width: 100%;
	}
	.social-links {
		float: right;
		margin: 0;
		padding-top: 73px;
		text-align: center;
		width: 100%;
	}

	.social-media {
		width: 100%;
	}

	.form-item > input {
		width: 100%;
	}

	.form-item > input {
		margin: 18px 0;
	}

	.form-bottom-right .form-disc {
		font-size: 28px;
		margin: 0;
		text-align: center;
		width: 100%;
	}

	.form-bottom-right {
		float: left;
		padding-top: 47px;
		width: 100%;
	}

	.social-link {
		padding: 63px 0;
	}

	.social-link > p {
		text-align: center;
		font-size: 30px;
	}

	.social-links li {
		padding: 0 10px;
	}
	.social-media li {
		padding: 0 19px;
	}

	/*Css for page two*/
	.link-load--more {
		padding-bottom: 114px;
		padding-top: 44px;
	}
	.layout--container {
	  padding: 0 53px;
  }
  #slides li {
  	font-size: 40px;
  	line-height: 42px;
  }
  .slide-bottom {
    font-size: 40px;
  }
  #slides li img{
    width: 50%;
  }
  .section--facts {
  	flex-wrap: wrap;
  	background-repeat: repeat-y;
  }
  .facts {
  	-ms-flex: 1 1 100%;
    -webkit-flex: 1 1 100%;
    flex: 1 1 100%;
	}
	.facts li.hide-mob, .hide-mob  {
		display: none;
	}
	.facts ul li {
		width: 100%;
		padding-top: 20px;
    min-height: 200px;
	}
	.facts-main {
		flex: 1 1 100%;
		margin-bottom: 25px;
		margin-left: 25px;
	}
	.facts-data.simple.first span.title-small {
		font-size: 5.5vw;
		color: #fff;
		text-align: left;
		width: 100%;
	}
	.facts-data.simple.first p.title-small {
		text-align: left;
		font-size: 4vw;
	}
	.facts ul li.no-bg {
		background: none;
		padding-top: 80px;
	}
	.mob-top-left .facts-img {
		float: left;
		width: 40%;
	}
	.mob-top-left .facts-data.simple img {
		width: 100%;
	}
	.facts-data.simple p {
		font-size: 3vw;
	}
	/*.social a {
		background: url(images/social-icons.png) no-repeat;
    height: 69px;
    width: 78px;
    display: inline-block;
	}
	.social a.tw {
		background-position: -83px 0;
	}*/
	.facts-title.large {
		float: right;
		font-size: 8vw;
    line-height: 15.6vw;
		width: 40%;
	}
	.facts-description {
		float: left;
		width: 60%;
	}
	.facts-descriptio.orange {
		margin-top:3em;
	}
	.facts-title.large{
		font-size:7.9vw;
	}
	.download-section {
		flex: 1 1 100%;
	}
	.section-top {
    align-self: center;
    width: 100%;
  }
  .facts-main > span {
    float: right;
    width: 40%;
  }
  .unlock {
  	font-size: 3.2vw;
    width: 65%;
    margin: 0 auto 50px;
  }
  .unlock.mob-unlock {
  	font-size: 2.7vw;
    margin-top: 50px;
  }
  .section-last {
  	margin-bottom: 60px;
  }
  .social {
  	margin-bottom: 0;
  	padding-bottom: 25px;
  	flex: 1 1 100%;
  }
  .image-unlock {
  	background: rgba(0,0,0,.56);
  	padding: 50px 0;
  	display: block;
  	width: 100%;
  }
  .hide-desk {
  	display: block;
  }
  .facts-data.simple.first img.graph {
  	margin-top: 25px;
  }
  .download-section h2 {
  	font-size: 34px;
  }
  .blog-images li {
  	width: 45%;
  }
  .solution-hand-images {
    display: block;
    text-align: center;
  }
  .solution-hand-images > span {
    width: 100%;
  }
  .solution-hand-images > span img{
    width: 50%;
  }
  .facts ul li.hidden-desk {
  	display: block;
  }

  .page-text-container {
    padding: 0 0 80px;
  }
  .page-text-container h1{
	font-size: 20px;
  }
  .page-text-container p{
	font-size: 18px;
  }
  .section--page-text {
	background-repeat: repeat-y;
	height: auto;
  padding-bottom: 50px;
  }
}

@media(max-width: 480px) {
	.layout--container {
		padding: 0 20px;
	}
	.social-links li {
		padding: 0 5px;
	}
	.social-links {
		padding-bottom: 30px;
	}
	.social-links li:first-child {
       padding-left:0;
	}
	.social-links li:last-child {
       padding-right: 0;
	}
	/*.form--solution > input, .form-item > input {
		font-size: 22px;
	}*/

}

@media(max-width: 360px) {
   .social-links li {
		padding: 0;
	}
}
